Controllerless Networks

Reply
New Contributor

What versions of IE are compatible with Aruba AMP servers and IAP GUis?

Can anyone advise what verysion of IE are compatible with Aruba AMP servers and IAP GUis as this does not seem to be displaying using IE8.  As a not this works in Firefox and/or Chrome however these two browsers aren't an option in our upgraded Terminal Servers.  All help appreciated and thank you in advance.

Dave Leonard

Frequent Contributor II

Re: What versions of IE are compatible with Aruba AMP servers and IAP GUis?

Hi Dave,

for the IAP GUI you have to look in the User Guide. In the last there is this information:

Cattura.PNG

 

for AirWave you have to look in the Installation Guide. From the last one:

Cattura1.PNG

 

Regards,

Massimo

 

[If you found my post helpful, please give kudos]

------------------------------------------------------------
Massimo Gallina
Telecommunications engineer - ACMP2013
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: